

header {
    font-style: italic;
}
nav {
    padding-top: 20px;
    padding-bottom: 10px;
}
p {
    text-align: center;
    }
        
.multicolortext {
    background-image: linear-gradient(to left, violet, indigo, green, blue, yellow, orange, red);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    color: transparent;
            }
.logomiddle{
    margin: 0 auto;
    display: block;
    width: 200px;
    height: 200px;
    border-radius: 50%;
}
.nav-wrapper {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    
    list-style: none;
    margin: 0; 
    background: rgb(197, 26, 219);
    
  }
  
  .nav-wrapper a {
    text-decoration: none;
    display: block;
    padding: 1em;
    color: rgb(100, 245, 42);
    
  }
  
  .nav-wrapper a:hover {
    background: rgb(20, 232, 240);
  }
  
  @media all and (max-width: 800px) {
    .nav-wrapper {
      justify-content: space-around;
    }
  }
  
  @media all and (max-width: 600px) {
    .nav-wrapper {
      flex-flow: column wrap;
      padding: 0;
    }
    .nav-wrapper a { 
      text-align: center; 
      padding: 10px;
      border-top: 1px solid rgba(255, 255, 255,0.3); 
      border-bottom: 1px solid rgba(0, 0, 0, 0.1); 
    }
    .nav-wrapper li:last-of-type a {
      border-bottom: none;
    }
  }
    h1 {
        
        text-align: center;
        color: rgb(159, 18, 214);
        background-color: gold;
        padding: 10px ;
        border: 3px solid green ;
    }
    h2 {
        text-align: center;
        color: white;  
    }
    h3 {
        text-align: center;
        color: gold;
        
    }
    .center {
        display: flex;
        margin-left: auto;
        margin-right: auto;
        
    }
    
        html, body {
            width: 100%;
            height:100%;
          }
          
          body {
              background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
              background-size: 400% 400%;
              animation: gradient 15s ease infinite;
          }
          
          @keyframes gradient {
              0% {
                  background-position: 0% 50%;
              }
              50% {
                  background-position: 100% 50%;
              }
              100% {
                  background-position: 0% 50%;
              }
          }
          <style>
          #content {
              position: relative;
          }
          #content img {
              display: flex;
            position: absolute;
              top: 0px;
              right: 0px;
              width: 200px;
              height: 200px;
          }
      </style>
      <style>
          #contenttwo {
              position: relative;
          }
          #contenttwo img {
             display: flex; 
            position: absolute;
              top: 0px;
              left: 0px;
              width: 200px;
              height: 200px;
          }
      </style>
      